/*
Theme Name: radiate-child
Description: radiate-child-silvaSELECT
Author: Viola Vorwald
Author URI: 
Template: radiate
Version: 1.0
Tags:
*/
@import url("../radiate/style.css");

/*================   Einstellungen für Gesamtseite  =================*/ 
/*Ausrichtung zentriert*/
.site {
    max-width: 1200px;
    position: relative;
    margin: 0 auto;
}
.entry-title { display:none; }

/*Hintergrundfarbe Gesamtseite definieren*/
body {
    background: #e2eaec none repeat scroll 0 0;
}
/*Schrift definition in allen möglichen Bereichen*/
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del, 
dfn, em, font, ins, kbd, q, s, samp, small, 
strike, strong, sub, sup, tt, var, dl, dt, dd, 
ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td 
{    font-family: Roboto;
 }   

/*================      Header - Einstellungen      ================*/ 
/*Header Bild Einstellungen
	background-image: x-repeat: Bild horizontal wiederholt
	position: fixed und margin auto f&uuml;r centrieren*/	
#parallax-bg {
   background-image: url('http://www.silvaselect.com/wp/wp-content/uploads/2015/11/cropped-11.jpg') !important
    background-repeat: no-repeat !important;
    max-width: 1200px !important;
		position: fixed !important;
		background-position: center top;
	max-height: 246px !important; /*246 wenn Sprachwidget innerhalb des Menüs fixiert*/
	margin: 0px auto !important;
}

/*================   Menüleiste + Seiten-Titel - Einstellungen  ================*/ 
/* Seiten-Titel */
.site-title > a {
    font-size: 28px;
	color: #2c7415 !important;
    /*font-weight: bold;*/
}
.site-title {
    font-size: 4.0rem;
    padding: 0.0rem 0.0rem 0.5rem 2.5rem;
    float: left;
    line-height: 1.5;
}
/*Definition der Überschriften innerhalb der Seiten*/
.entry-content h1 {font-size: 30px; line-height: 36px;}
.entry-content h2 {font-size: 28px; line-height: 34px;}
.entry-content h3 {font-size: 26px; line-height: 32px;}
.entry-content h4 {font-size: 24px; line-height: 30px;}
.entry-content h5 {font-size: 22px; line-height: 28px;}
.entry-content h6 {font-size: 19px; line-height: 25px;}

/*Definition der Eingangsüberschrift*/
.entry-title {
    font-size: 2.5rem;
    line-height: 1.5;
}

/* Menüleiste */
body.admin-bar .header-wrap {
    max-width: 1200px;
}
/* Menüleiste - Hintergrundfarbe bei aktiv */
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li ul li a:hover, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
    background-color: #b1dfa2;
    color: #011c25;
}

#masthead .main-navigation ul li.current-menu-ancestor a {
    background-color: #e4f0e0;
}

.header-wrap {
    border-bottom: 1px solid #eff7ec;
    position: fixed;
    top: 0px;
    width: 100%;
    margin: 0px auto;
    z-index: 999999;
    background-color: #F3F8F1;
    opacity: 0.96;
}
.header-wrap {
    max-width: 1200px;
}
.inner-wrap {
    margin: 0 auto;
    max-width: 1118px;
}
.main-navigation a {
    padding: 0 15px;
}
/*Lupe- Größe und Farbe Suchfeld*/
.header-search-icon::before {
    font: 40px/1 "Genericons";
	margin-left: 1px;
    margin-right: 1px;
	color: #2c7415;
}
#masthead .search-form {
    background-color: #2c7415;
}
/*Menü Toggle*/
.site-header .menu-toggle {
    color: #728F78;
    background-color: #F3F8F1;
}
.site-header .menu-toggle::before {
    content: "";
    display: inline-block;
    font: 30px/1 "Genericons";
    vertical-align: top;
    padding-top: 3px;
}

/*================   Startseite - 3 Spalten Einführungstext  ================*/ 
/* Bilder (Beitragsbilder) */
#featured_pages img {
    margin-bottom: 2rem;
    max-height: 150px;
    width: auto;
    vertical-align: top;
}

/*================   Textblock - Seiteninhalt  ================*/ 
/* Textblock startet normal 290px unterhalb der oberen Seitenkante, an Header Bild und Sprachen Widget anpassen */
#masthead {
    margin-bottom: 233px !important;
}
/* Content Breite, Farbe und Transparenz */
#content {
    max-width: 1200px;
	background-color: #eff7ec !important;
    opacity: 0.96;
}
#content a:hover {
	color: #011c25;
}
/* Auf Startseite die 3 Vorschautexte */
#featured_pages p {
    font-size: 1.5rem;
}
/* Hover Seitentitel - Farbe */
.site-title a:hover, /*a */{
    color: #0c3300 !important;
}
/* Links im Text*/
a {
    color: #66ad4f; /*#3d6f7f*/
    text-decoration: none;
}

/* Diese Tabelle mit <div class='table1'> hat kleinere Schrift. */
.table1 td {
    font-size: 1.3rem;
	padding-left: 3px;
	border: 1px solid #eff7ec;
}
.table1 tr td { background: #FFFFFF; }
.table1 tr:nth-child(odd) td { background: #eff7ec; } /* Spaltenfarbe wechselt zwischen weiß und hell-hell-grün */

/* Diese Tabelle mit <div class='table2'> hat normale Schrift und keinen Rand. */
.table2 td {
    font-size: 1.5rem;
	padding-left: 3px;
	border: medium none;
}
.table2 tr td { background: #FFFFFF; }
.table2 tr:nth-child(odd) td { background: #eff7ec; } /* Spaltenfarbe wechselt zwischen weiß und hell-hell-grün */

/* Diese Tabelle mit <div class='table2'> hat nur einen sichtbaren Außenrahmen.
.table2 table {
    border: 1px solid;
	padding-left: 2px;
}
*/
.table3 td {
    font-size: 1.5rem;
	padding-left: 3px;
	border: medium none;
}

/*================   Einstellungen Bilder allgemein  ================*/ 
/* Bildunterschrift*/
.wp-caption .wp-caption-text {
    font-size: 80%;
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5rem;
    margin-top: 5px;
}
/* Bilder mit Hover Effect */
img.nohover {border:0}
img.hover {
border:0;
display:none
}
a:hover img.hover {display:inline}
a:hover img.nohover {display:none}

/*================  Widget - Einstellungen  ================*/ 
/* Größe Widgetüberschrift */
h1.widget-title {
    font-size: 1.8rem;
}
.widget-title {
    border-bottom: 1px solid #728f78; /* Unter Widgetüberschrift eine Linie */
    margin-bottom: 15px;
    padding-bottom: 1px;
}
/* Abstand der Zeilen */
.widget li {
    margin-bottom: 0.5rem;
}
 /* Links im Widget */
.widget a {
    color: #506554 !important;
    font-size: 17px;
}
.textwidget img {
    max-width: 255px;
}
.widget th, .widget td {
    border: 4px solid #b1dfa2;
    padding: 1px 1px 1px 2px;
}

/*================   Beiträge - Einstellungen  ================*/ 
.entry-meta .byline::before {
    content: "";
    display: none; /*keinen Authorsymbol anzeigen*/
}
.author.vcard {
    display: none; /*keinen Authornamen anzeigen*/
}

/*================   eingebauter Footer  ================*/ 
#sidebar-footer {
    max-width: 1200px;
    color: white;
    position: relative;
    margin: 0 auto;
}
/*definiert Bereich über Footer*/
#colophon {
    border-top: 1px solid #fff;
    padding: 20px 0px;
    background-color: #e2eaec;
}
#text-3 {
    background: #eff7ec;
	border: 1px solid #fcfef2;
}

/*================   Seiteninfo Unten - Einstellungen  ================*/ 
/*Seiteninfo ganz unten aus*/
#colophon .site-info {
    text-align: center;
    font-size: 1.4rem;
    display: none;
}

/* Pfeil, um wieder zum Anfang der Seite zu gelangen*/
a#scroll-up span {
    background: none repeat scroll 0 0 #3d6f7f;
    border: 3px solid;
    color: #F1Fab6;
}
/*================   Responsible Design  ================*/ 
/* All Mobile Portrait size smaller than 641 (devices and browsers) */
/* Die Größe (max-width) muss man anpassen, wenn eine Sprache hinzu kommt oder sich die Schriftart beim Titel ändert */

.site-header .menu-toggle {color: #2c7415}
.site-header .menu-toggle:hover {color: #0c3300}


/*kleiner Pfeil um Untermenü aufzuklappen*/
.sub-toggle {
    background-color: #2c7415;
	border: 1px solid #Fcfef2;
}
.main-small-navigation ul li ul li a:hover, .mainsmall-navigation ul li ul li:hover > a, .main-small-navigation ul li.current-menu-item ul li a:hover {
	background-color: #2c7415;
}
/*Einstellungen Menü klein und Hover Menü*/
.main-small-navigation ul > .current_page_item, .main-small-navigation ul > .current-menu-item {
    background: #2c7415 none repeat scroll 0 0;
}
.main-small-navigation  li:hover > a {
    color: #fcfef2;
	background: #2c7415;
}
.main-small-navigation a {
    font-size: 12px;
    padding: 1px 18px;
    }
@media screen and (max-width: 641px) {
.site-header .menu-toggle {color: #2c7415}
.site-header .menu-toggle:hover {color: #0c3300}

.site-title {
		font-size: 12px; padding-top: 16px; 
	}
/*Lupe- Größe*/
.header-search-icon {
		margin-left: 1x;
		margin-right: 1px;
		padding: 14px 10px 10px;
	}
.site-header .menu-toggle:hover {color: red}

.site-branding {
		max-width: 65%;
	}
}
@media screen and (max-width: 600px) {
.site-header .menu-toggle {color: #2c7415}
.site-header .menu-toggle:hover {color: #0c3300}
.site-title {
		display: none;
	}
.header-search-icon {
		padding: 14px 10px 15px;
	}
}
@media screen and (max-width: 414px) {
#parallax-bg {
   background-image: url('http://www.silvaselect.com/wp/wp-content/uploads/2016/11/Header-20161101-Smartphone-1.png') !important;
    background-repeat: no-repeat !important;
    /*max-width: 1200px !important;
		position: fixed !important;
		background-position: center top;
	max-height: 246px !important; /*246 wenn Sprachwidget innerhalb des Menüs fixiert*/
	margin: 0px auto !important;
}
}